{% extends 'base.html' %}
{% load static %}

{% block title %}Список больниц{% endblock title %}

{% block main %}
<div class="wrapper">
    {% include 'sidebar.html' %}
    <div id="content-page" class="content-page">
        {% include 'navbar.html' %}
        <div class="container-fluid">
            <div class="row">
                <div class="col-sm-12">
                    <div class="iq-card">
                        <div class="iq-card-header d-flex justify-content-between">
                            <div class="iq-header-title">
                                <h4 class="card-title">Список больниц</h4>
                            </div>
                        </div>
                        <div class="iq-card-body">
                            <div class="table-responsive">
                                <table id="datatable" class="table table-striped table-bordered">
                                    <thead>
                                        <tr>
                                            <th>Название</th>
                                            <th>Лечебная</th>
                                            <th>Диагностическая</th>
                                            <th>Категория</th>
                                            <th>Регион</th>
                                            <th>Адрес</th>
                                        </tr>
                                    </thead>
                                    <tbody>
                                        {% for hospital in object_list %}
                                        <tr>
                                            <td><a href="{{ hospital.get_absolute_url }}">{{ hospital }}</a></td>
                                            <td>{{ hospital.is_heal|yesno:"Да,Нет" }}</td>
                                            <td>{{ hospital.is_diagnostic|yesno:"Да,Нет" }}</td>
                                            <td>{{ hospital.category|default_if_none:"---" }}</td>
                                            <td>{{ hospital.region|default_if_none:"---" }}</td>
                                            <td>{{ hospital.address|default_if_none:"---" }}</td>
                                        </tr>
                                        {% endfor %}
                                    </tbody>
                                    <tfoot>
                                        <tr>
                                            <th>Название</th>
                                            <th>Лечебная</th>
                                            <th>Диагностическая</th>
                                            <th>Категория</th>
                                            <th>Регион</th>
                                            <th>Адрес</th>
                                        </tr>
                                    </tfoot>
                                </table>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        {% include 'footer.html' %}
    </div>
</div>
{% endblock main %}